Bug 7037 - [UPDATE REQUEST] vlc 2.2.2 -> 2.2.3
: [UPDATE REQUEST] vlc 2.2.2 -> 2.2.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-12 14:21 MSD by Andrey Bondrov
Modified: 2016-05-30 09:07 MSD (History)
2 users (show)

See Also:
RPM Package: vlc
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (102.96 KB, image/png)
2016-05-13 11:29 MSD, Vladimir Potapov
Details
Исправленный перевод (537.43 KB, application/gzip)
2016-05-14 03:22 MSD, VictorR2007
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-05-12 14:21:01 MSD
New version of VLC was released.
Comment 2 Vladimir Potapov 2016-05-13 11:29:35 MSD
Created attachment 4454 [details]
ss

Localization regression present
Comment 3 VictorR2007 2016-05-14 03:22:39 MSD
Created attachment 4455 [details]
Исправленный перевод

Если наложить на пакет эти файлы, должно быть всё на русском.
Там недоставало части строк.
Вроде ничего не пропустил.
Comment 4 Andrey Bondrov 2016-05-16 17:28:53 MSD
(In reply to comment #3)
> Created attachment 4455 [details]
> Исправленный перевод
> 
> Если наложить на пакет эти файлы, должно быть всё на русском.
> Там недоставало части строк.
> Вроде ничего не пропустил.

Спасибо :-)

Advisory: "Update VLC to new version 2.2.3"

Main:
https://abf.rosalinux.ru/build_lists/2674105
https://abf.rosalinux.ru/build_lists/2674106

Restricted:
https://abf.rosalinux.ru/build_lists/2674103
https://abf.rosalinux.ru/build_lists/2674104
Comment 5 Vladimir Potapov 2016-05-19 10:00:52 MSD
The update is sent to expanded testing
****************************************
Comment 6 Vladimir Potapov 2016-05-24 05:20:06 MSD
vlc-2.2.3-2
https://abf.rosalinux.ru/build_lists/2674105
https://abf.rosalinux.ru/build_lists/2674106

vlc-2.2.3-2plf
https://abf.rosalinux.ru/build_lists/2674103
https://abf.rosalinux.ru/build_lists/2674104
************************ Advisory **********************************
Update VLC to new version 2.2.3
********************************************************************
QA Verified